/* =========================================================== */
/* CSS for control sap.ui.layout.form/ResponsiveLayout.control */
/* Goldreflection                                              */
/* =========================================================== */

.sapUiFormResLayout > .sapUiFormTitle,
.sapUiRLContainer > .sapUiFormTitle{
	text-transform: uppercase;
	padding-bottom: 5px;
}

.sapUiFormResLayout .sapUiFormTitle > img,
.sapUiFormResLayout .sapUiFormTitle > span{
	margin-right: 3px;
}

.sapUiRLContainer > .sapUiFormTitle > button{
	bottom: 5px;
}

.sapUiRLContainerCont{
	padding: 6px;
}